{% extends 'afloapp/layouts/main.html' %}

{% block title %}Update formateur{% endblock title %}

{% block content %}
    <h2>Modifier un formateur</h2>
    <form method="post">
        {% csrf_token %}
        {{ form }}
        <button type="submit" style="margin-top: 20px;">Modifier !</button>
    </form>
{% endblock content %}

